<!DOCTYPE html>
<html>
<head>
   <title>JQuery</title>
   <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
   <script src="js/homework_2_3.js"></script>
</head>
<style>
td,th,table{
    border: 1px solid black;
    margin:auto;
}
</style>
<body>
   <table id="myTable"></table>
</body>
</html>
